> For the complete documentation index, see [llms.txt](https://docs.digit.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.digit.org/local-governance/access/local-governance-stack/water-and-sewerage/w-and-s-user-manual.md).

# Water & Sewerage Connections User Manual

An illustrative guide to using Water & Sewerage Connections module

The Water & Sewerage Connections module allows citizens to apply for new connections and pay bills online. For employees, this module enables automated processing of new connection requests, editing existing connection details, generating water bills, and facilitating online collection of bill payments.

{% hint style="info" %}
**Tip:** Click on the links on the flow diagram below to access the docs for the specified action.&#x20;
{% endhint %}

{% embed url="<https://www.canva.com/design/DAGTDtrIHWU/zLHLi3YTaLMCvIBI3QXEZQ/edit?utm_content=DAGTDtrIHWU&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton>" %}
Water & sewerage user workflow&#x20;
{% endembed %}

## Using Water & Sewerage Connections Module

Click on the relevant role below to learn more about how to use the Water & Sewerage Connections solution.

1. [Citizens](/local-governance/access/local-governance-stack/water-and-sewerage/w-and-s-user-manual/w-and-s-citizen-user-manual.md)
2. [Employees](/local-governance/access/local-governance-stack/water-and-sewerage/w-and-s-user-manual/w-and-s-employee-user-manual.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.digit.org/local-governance/access/local-governance-stack/water-and-sewerage/w-and-s-user-manual.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
